.td-big-grid-post .td-meta-info-container a {
    color: #000 !important;    
}

.td-big-grid-post .td-meta-info-container a:hover {
    color: #000 !important;    
}

.td-trending-now-title{
	color: #000;
}

.td-post-content a,
.single-post .td-post-content blockquote p{
	color: #424242;
    font-weight: 500;
}

.page .td-page-content a {
    color: #424242;
    font-weight: 500;
}

.page .td-footer-wrapper .widget a:hover,
.post .td-footer-wrapper .widget a:hover{
    color: #eee;
}

.page .widget a:hover {
    color: #424242;
}

.td-footer-container .td-container .td-pb-span4 .item-details .td-module-title a:hover{
	color: #eee;
}

.page .td-grid-style-4 .entry-title {
    background-color: rgba(252, 233, 18);
}

.block-title a, .block-title span, .block-title label {
    color: #000;
}

aside.widget ul li a:hover,
aside.widget a:hover,
.td-content-more-articles-box a:hover,
.td-content-more-articles-box a,
.td-post-next-prev-content a:hover,
.td-author-url a:hover {
    color: #000 !important;
}

.td-related-span4 a{
    color: #000 !important;
}



.td-footer-wrapper span.td-cat-name:hover {
    color: #fff;
}

#menu-footer li a:hover{
    color: #fff;
}

.td-footer-wrapper a {
    color: #fff !important;
}